/*最新*/
@font-face {
  font-family: "iconfont3"; /* Project id 4254558 */
  src: url('//at.alicdn.com/t/c/font_4254558_hkkhz0ufcfc.woff2?t=1695546617093') format('woff2'),
       url('//at.alicdn.com/t/c/font_4254558_hkkhz0ufcfc.woff?t=1695546617093') format('woff'),
       url('//at.alicdn.com/t/c/font_4254558_hkkhz0ufcfc.ttf?t=1695546617093') format('truetype');
}

.iconfont3 {
  font-family: "iconfont3" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-riqi:before {
  content: "\e62e";
}

.icon-bumen:before {
  content: "\e742";
}

.icon-zhiwei:before {
  content: "\e601";
}

.icon-didian:before {
  content: "\e613";
}

.icon-fuwu:before {
  content: "\e658";
}

.icon-chaxun:before {
  content: "\e664";
}

.icon-chengnuo:before {
  content: "\e9f8";
}

.icon-ding:before {
  content: "\e756";
}

.icon-cel:before {
  content: "\e600";
}

.icon-tel:before {
  content: "\e656";
}

.icon-add:before {
  content: "\e657";
}

.icon-mail:before {
  content: "\e90a";
}

.icon-play:before {
  content: "\e604";
}

.icon-time:before {
  content: "\e616";
}
